测试可用。 找到eclipse for php的安装目录,

覆盖里面的文件即可,此汉化包,只针对easyeclipse-php-1.2.2 或者 eclipse 3.2 版本

"/>
  • 爱上编程:您身边最放心的编程资源下载站!